<template>
    <div id="success_notify" class="modal round-modal fade" role="dialog">
        <div class="modal-dialog">
            <button type="button" class="modal-close" data-dismiss="modal">
                <span></span>
                <span></span>
            </button>
            <div class="modal-content">
                <div class="modal-body text-center">
                    <h2>{{ state.successNotify_heading }}</h2>
                    <p v-html="state.successNotify_body">
                    </p>
                    <p class="return">
                        <a type="button" data-dismiss="modal">
                            {{  capitalize(trans('kompetenz.turn_back_to_page')) }}
                        </a>
                    </p>
                </div>
            </div>

        </div>
    </div>
</template>